opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - i -

- i : Cv32suf , Cv64suf , CvMatND , CvFileNode , CvMat , CvPair16u32s
- ID : CvBlob
- id : Cv3dTracker2dTrackedObject , Cv3dTrackerTrackedObject
- ID : _IplImage
- IDENTITY : CvANN_MLP
- idx : cv::MatxCommaInitializer< _Tp, m, n > , cv::NAryMatIterator , cv::SparseMat::Node , cv::KDTree::Node
- idxoffset : CvSparseMat
- im : cv::Complex< _Tp >
- image : cv::BaseKeypoint , CvImage
- image_ : cv::WImage< T >
- imageCount() : cv::GenericDescriptorMatcher::KeyPointCollection
- imageData : _IplImage
- ImageData() : cv::WImage< T >
- imageDataOrigin : _IplImage
- imageId : _IplImage
- images : cv::GenericDescriptorMatcher::KeyPointCollection
- imageSize : _IplImage
- imageWidth : cv::SpinImageModel
- imax : CvContourOrientation
- imgIdx : cv::DMatch
- imgSize : CvCamera , CvCalibFilter
- imin : CvContourOrientation
- impl : CvObjectDetector
- index : cv::SeqIterator< _Tp > , CvGraphScanner , cv::Seq< _Tp >
- index1 : CvLCMEdge
- index2 : CvLCMEdge
- indexParams : cv::FlannBasedMatcher
- info : CvModule , CvType , CvFileNode
- Init() : CvBlobTrackerOne
- init() : cv::NAryMatIterator , cv::FilterEngine , CvLevMarq , cv::StereoBM , cv::KalmanFilter
- init_auto() : CvEM
- init_em() : CvEM
- init_weights() : CvANN_MLP
- initData() : CvAdaptiveSkinDetector
- initFeatureScale : cv::DenseFeatureDetector::Params
- Initialize() : cv::OneWayDescriptor
- initialize() : cv::OneWayDescriptorMatcher , cv::BackgroundSubtractorMOG
- InitializeDescriptor() : cv::OneWayDescriptorBase
- InitializeDescriptors() : cv::OneWayDescriptorBase
- InitializeFast() : cv::OneWayDescriptor
- InitializeObjectDescriptors() : cv::OneWayDescriptorObject
- InitializePCACoeffs() : cv::OneWayDescriptor
- InitializePoses() : cv::OneWayDescriptorBase
- InitializePoseTransforms() : cv::OneWayDescriptorBase
- InitializeTransformsFromPoses() : cv::OneWayDescriptorBase
- initImgBound : cv::DenseFeatureDetector::Params
- initXyStep : cv::DenseFeatureDetector::Params
- insert() : cv::Seq< _Tp >
- inside() : cv::Point_< _Tp >
- INSIDE_MAP : cv::FileStorage
- Int : CvDefParam
- INT : cv::FileNode
- interactionRadius : CvStereoGCState
- inv() : cv::MatExpr , cv::Matx< _Tp, m, n > , cv::Mat
- inv_eigen_values : CvNormalBayesClassifier , CvEM
- inv_sqrt_m00 : CvMoments
- inv_V_star : cv::LevMarqSparse
- inv_var : CvEHMMState
- inversed : CvDTreeSplit
- invert() : cv::MatOp
- Ipl() : cv::WImage< T >
- is_buf_16u : CvDTreeTrainData
- is_classifier : CvDTreeTrainData
- is_instance : CvTypeInfo
- is_obj_without_holes : CvFGDStatModelParams
- is_regression() : CvKNearest
- is_stump_based : cv::CascadeClassifier
- is_trained_dyn_model : CvBGPixelStat
- is_trained_st_model : CvBGPixelStat
- is_valid() : CvImage , CvMatrix
- isCalibrated : CvCalibFilter
- IsCalibrated() : CvCalibFilter
- isContinuous() : cv::Mat
- IsDescriptorObject() : cv::OneWayDescriptorObject
- isInstance() : cv::RTTIImpl< _ClsName >
- isInt() : cv::FileNode
- isLeaf : cv::Octree::Node
- isMap() : cv::FileNode
- isMaskedOut() : cv::DescriptorMatcher
- isMaskSupported() : cv::VectorDescriptorMatcher , cv::GenericDescriptorMatcher , cv::FlannBasedMatcher , cv::BruteForceMatcher< Distance > , cv::DescriptorMatcher , cv::OneWayDescriptorMatcher , cv::FernDescriptorMatcher
- IsModuleName() : CvVSModule
- IsModuleTypeName() : CvVSModule
- isNamed() : cv::FileNode
- isNone() : cv::FileNode
- isNormalize : cv::SIFT::DescriptorParams
- IsNull() : cv::WImageBufferC< T, C > , cv::WImageBuffer< T >
- isOpened() : cv::VideoWriter , cv::FileStorage , cv::VideoCapture
- IsParam() : CvVSModule
- isPossibleMatch() : cv::DescriptorMatcher
- isReal() : cv::FileNode , cv::Scalar_< _Tp >
- isSeparable() : cv::FilterEngine
- isSeq() : cv::FileNode
- isString() : cv::FileNode
- isSubmatrix() : cv::Mat
- it : cv::VecReaderProxy< _Tp, numflag > , cv::MatCommaInitializer_< _Tp > , cv::VecReaderProxy< _Tp, 1 >
- iterator : cv::Mat_< _Tp > , cv::Seq< _Tp > , cv::Vector< _Tp > , cv::SparseMat_< _Tp > , cv::SparseMat
- iterator_category : cv::SparseMatConstIterator_< _Tp > , cv::MatConstIterator_< _Tp > , cv::SparseMatIterator_< _Tp > , cv::MatConstIterator , cv::MatIterator_< _Tp >
- iterdepth : cv::NAryMatIterator
- iters : cv::LevMarqSparse , CvLevMarq
- Ithreshold : CvStereoGCState